Subject: [ipr-announce] IPR Disclosure: Hitachi, Ltd.'s Statement about IPR related to RFC 2767

From: IETF Secretariat <[email-masked]>
Date: Thu, 08 Mar 2012 09:46:20 -0800

Dear Yoshifumi Atarashi, Hidemitsu Higuchi, Kazuaki Tsuchiya:

 An IPR disclosure that pertains to your RFC entitled "Dual Stack Hosts using
the "Bump-In-the-Stack" Technique (BIS)" (RFC2767) was submitted to the IETF
Secretariat on 2012-03-07 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/1703/). The title
of the IPR disclosure is "Hitachi, Ltd.'s Statement about IPR related to RFC
2767."");

The IETF Secretariat